openCryptoki

An Implementation of PKCS#11 (Cryptoki) v2.11 for IBM Cryptographic Hardware

The PKCS#11 version 2.11 API implemented for the IBM cryptographic cards. This package includes support for the IBM 4758 cryptographic coprocessor (with the PKCS#11 firmware loaded) and the IBM eServer Cryptographic Accelerator (FC 4960 on pSeries).

There is no official package available for openSUSE Leap 15.3

Distributions

openSUSE Tumbleweed

openSUSE Leap 15.4

openSUSE Leap 15.2

SUSE SLE-15-SP2

SUSE SLE-15-SP1

SUSE SLE-12-SP5

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.

openSUSE:Leap:15.1

openSUSE:Leap:15.0

openSUSE:Leap:42.3

openSUSE:Leap:42.2

openSUSE:Leap:42.1

openSUSE:13.2

openSUSE:11.1

openSUSE:11.4

openSUSE:12.1

openSUSE:12.2

openSUSE:12.3

openSUSE:13.1

SUSE:SLE-15:GA

SUSE:SLE-12:SLE-Module-Adv-Systems-Management

DISCONTINUED:openSUSE:11.1

SUSE:SLE-12:SLE-Module-Toolchain